html {
	width: 100%;
	margin: 0;
	padding: 0;
	outline: none;
}

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #202020;
	width: 100%;
	background: #0d51a4 url(../images/body-bg.jpg) top center repeat-x;

}
h1 {
	font-family: Georgia, 'Times New Romans', sans-serif;
	font-size: 22px;
	line-height: 24px;
	color: #1c4d62;
	padding: 0 0 26px 0;
	margin: 0 0 12px 0;
	background: url('../images/header-bg.gif') repeat-x left bottom;
	text-align: left;
}

h2 {
	font-family: Georgia, 'Times New Romans', sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #3a9996;
	padding: 0 0 8px 0;
	margin: 0 0 8px 0;
	background: url('../images/dotted-line-bg.gif') repeat-x left bottom;
	text-align: left;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	padding: 0 0 4px 0;
	margin: 0 0 6px 0;
	border-bottom: 1px solid #b3b6b9;
}

#home h1 {
	font-family: Georgia, 'Times New Romans', sans-serif;
	font-size: 20px;
	line-height: 22px;
	color: #1c4d62;
	margin: 0 0 18px 0;
	padding: 0;
	background: none;
}

div {
	margin: 0;
	padding: 0;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 22px;
}

p {
	padding: 0;
	line-height: 22px;
	margin: 0 0 22px 0;
}

ul {
	margin: 0;
	padding: 0;
}

li, br {
	line-height: 22px;
}

#content-area ul {
	list-style: none;
	margin: 0 0 22px 0;
}

#content-area li {
	background: url(../images/bullet.gif) 0px 6px no-repeat;
	padding: 0 0 0 16px;
}

img {
	border-style: none;
	border-color: inherit;
	border-width: 0;
	margin: 0;
	padding: 0;
	float: none;
}

blockquote {
	margin: 0 0 22px 0;
	padding: 8px 12px;
	border-top: 2px solid #bec1c4;
	border-bottom: 2px solid #bec1c4;
	font-family: Georgia, 'Times New Romans', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #3a9996;
}




.Folder a {
	font-size: 12px;
	font-weight: normal;
	outline: none;
	color: black;
	text-decoration:underline;
}
.Folder a:visited {
	font-size: 12px;
	font-weight: normal;
	outline: none;
	color: black;
	text-decoration:underline;
}
.Folder a:hover {
	font-size: 12px;
	font-weight: normal;
	outline: none;
	color: blue;
	text-decoration:underline;
}




.NewFileNeverAccessed a {
	font-size: 15px;
	font-weight: bold;
	outline: none;
	color: black;
	text-decoration:none;
}
.NewFileNeverAccessed a:visited {
	font-size: 15px;
	font-weight: bold;
	outline: none;
	color: black;
	text-decoration:none;
}
.NewFileNeverAccessed a:hover {
	font-size: 15px;
	font-weight: bold;
	outline: none;
	color: black;
	text-decoration:none;
}


.AccessedButNew a {
	font-size: 15px;
	font-weight:bold;
	font-style:italic;
	outline: none;
	color: black;
	text-decoration:none;
}

.AccessedButNew a:visited {
	font-size: 15px;
	font-weight:bold;
	font-style:italic;
	outline: none;
	color: black;
	text-decoration:none;
}
.AccessedButNew a:hover {
	font-size: 15px;
	font-weight:bold;
	font-style:italic;
	outline: none;
	color: black;
	text-decoration:none;
}

.FileAccessed a {
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	outline: none;
	color: black;
	text-decoration:none;
}

.FileAccessed a:visited {
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	outline: none;
	color: black;
	text-decoration:none;
}
.FileAccessed a:hover {
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	outline: none;
	color: black;
	text-decoration:none;
}



dl {
	margin: 0;
	padding: 0;

}

dt {
	font-family: Georgia, 'Times New Romans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 22px;
	color: #3a9996;
	padding: 0;
	margin: 0;
	border-bottom: 1px dotted #bec1c4;
}

dd {
	margin: 0 0 22px 0;
	padding: 0;
}

#container {
	width: 1023px;
	margin: 0 auto;
	padding: 0;
	background: url(../images/outer-content-bg.png) top center repeat-y;
	z-index: 1;
}

#masthead {
	position: relative;
	width: 1023px;
	height: 142px;
	margin: 0;
	padding: 0;
	background: url(../images/masthead-bg.png) top left no-repeat;
	z-index: 2;
}

#logo {
	position: relative;
	top: 25px;
	left: 48px;
	display: block;
	width: 288px;
	height: 62px;
}

#logo img {
	border: 0;
}

#banner-area {
	position: relative;
	width: 989px;
	height: 153px;
	margin: 0;
	padding: 0 17px 0 17px;
	z-index: 1;
}

#banner {
	border-style: none;
	border-color: inherit;
	border-width: 0;
	position: relative;
		width: 989px;
		height: 153px;
		margin: 0;
		padding: 0;
		top: 0px;
	left: 0px;
}

#banner img {
	border: 0;
	padding: 0;
	margin: 0;
}

#home #banner-area {
	width: 989px;
	height: 257px;
	padding: 0 17px 3px 17px;
}

#home #banner {
	width: 989px;
	height: 257px;
}

#topbuttons {
	position: relative;
	width: 995px;
	height: 63px;
	margin: 0;
	padding: 0 14px 0 14px;
	overflow: hidden;
}

#topbuttons a.button, #topbuttons div.button {
	position: relative;
	display: block;
	float: left;
	width: 232px;
	height: 40px;
	margin: 0;
	padding: 11px 0 12px 16px;
	border: 0;
	font-family: Georgia, 'Times New Romans', sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	color: #ffffff;
	text-decoration: none;
}

#topbuttons .links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2c5530;
}

#topbuttons .links a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2c5530;
	text-decoration: underline;
}

#topbuttons a.doctor {
	width: 234px;
	background: url(../images/top-button-sprites.jpg) 0px 0px no-repeat;
}
#topbuttons a.doctor:hover {
	background: url(../images/top-button-sprites.jpg) 0px -63px no-repeat;
}

#topbuttons a.patient {
	width: 232px;
	background: url(../images/top-button-sprites.jpg) -250px 0px no-repeat;
}
#topbuttons a.patient:hover {
	background: url(../images/top-button-sprites.jpg) -250px -63px no-repeat;
}

#topbuttons a.care {
	width: 231px;
	background: url(../images/top-button-sprites.jpg) -498px 0px no-repeat;
}
#topbuttons a.care:hover {
	background: url(../images/top-button-sprites.jpg) -498px -63px no-repeat;
}

#topbuttons div.partners {
	width: 234px;
	background: url(../images/top-button-sprites.jpg) -745px 0px no-repeat;
}
#topbuttons div.partners:hover {
	background: url(../images/top-button-sprites.jpg) -745px -63px no-repeat;
}

#sidebuttons a {
	display: block;
	width: 242px;
	text-indent: -9999px;
}

#sidebuttons a.cafe {
	height: 50px;
	background: url(../images/side-button1-sprites.jpg) 0px 0px no-repeat;
}
#sidebuttons a.cafe:hover {
	background: url(../images/side-button1-sprites.jpg) 0px -50px no-repeat;
}

#sidebuttons a.location {
	height: 53px;
	background: url(../images/side-button1-sprites.jpg) -242px 0px no-repeat;
}
#sidebuttons a.location:hover {
	background: url(../images/side-button1-sprites.jpg) -242px -53px no-repeat;
}

#sidebuttons a.volunteering {
	height: 50px;
	background: url(../images/side-button2-sprites.jpg) 0px 0px no-repeat;
}
#sidebuttons a.volunteering:hover {
	background: url(../images/side-button2-sprites.jpg) 0px -50px no-repeat;
}

#sidebuttons a.admission {
	height: 50px;
	background: url(../images/side-button2-sprites.jpg) -242px 0px no-repeat;
}
#sidebuttons a.admission:hover {
	background: url(../images/side-button2-sprites.jpg) -242px -50px no-repeat;
}

#content-wrapper {
	position: relative;
	width: 995px;
	margin: 0;
	padding: 0 14px 0 14px;
	background: url(../images/content-wrapper-bg.gif) top center repeat-y;
}

#content-area {
	position: relative;
	width: 995px;
	min-height: 340px;
	margin: 0;
	padding: 0;
	background: url(../images/content-bg2.jpg) top center no-repeat;
	overflow: auto;
}

#column1 {
	position: relative;
	float: left;
	width: 266px;
	margin: 0;
	padding: 20px 0 20px 40px;
}

#sidefiller {
	position: relative;
	top: 0;
	left: -15px;
	width: 265px;
	height: 169px;
	margin: 0;
	padding: 25px 0 52px 0;
	border: 0;
}

#column2 {
	position: relative;
	float: left;
	width: 580px;
	padding: 40px 40px;
}

#column3 {
	position: relative;
	float: right;
	width: 650px;
	padding: 40px 10px;
}

#home #content-area {
	position: relative;
	width: 995px;
	min-height: 300px;
	margin: 0;
	padding: 0;
	background: url(../images/content-bg1.jpg) bottom center no-repeat;
	overflow: auto;
}

#home #column1 {
	position: relative;
	float: left;
	width: 242px;
	padding: 20px 0 20px 8px;
}

#home #column2 {
	position: relative;
	float: left;
	width: 530px;
	padding: 40px 40px;
}

div.testimonial-body {
	position: relative;
	width: 202px;
	min-height: 60px;
	margin: 0;
	padding: 38px 20px 0 20px;
	color: #6daa73;
	font-family: Georgia, 'Times New Roman', sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	background: url(../images/testimonial-bg1.png) top center no-repeat;
}

div.testimonial-body a.more {
	position: absolute;
	top: 14px;
	left: 106px;
	width: 128px;
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
}

div.testimonial-footer {
	position: relative;
	width: 202px;
	height: 67px;
	margin: 0;
	padding: 36px 20px 0 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #ffffff;
	background: url(../images/testimonial-bg2.png) top center no-repeat;
}


div.news-body {
	position: relative;
	width: 202px;
	min-height: 60px;
	margin: 0;
	padding: 40px 20px 0 20px;
	color: #5A928C;
	font-family: Georgia, 'Times New Roman', sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	background: url(../images/news-bg1.png) top center no-repeat;
}

div.news-body a.links 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #1D4A5F;
	outline: none;
	font-weight:normal;
	text-decoration:none;
}

div.news-body a.more {
	position: absolute;
	top: 14px;
	left: 106px;
	width: 128px;
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
}

div.news-footer {
	position: relative;
	width: 202px;
	height: 33px;
	margin: 0;
	padding: 36px 20px 0 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #ffffff;
	background: url(../images/news-bg2.png) top center no-repeat;
}

#footer {
	width: 943px;
	height: 56px;
	margin: 0 auto;
	padding: 20px 40px 0px 40px;
	background: url(../images/footer-bg.gif) top center no-repeat;
}

#footer a {
	color: white;
	font-size: 11px;
	text-decoration: none;
}

#footer a:hover {
	color: white;
}

#textmenu {
	float: left;
	color: #ffffff;
	font-size: 11px;
}

#copyright {
	float: right;
	color: #ffffff;
	font-size: 11px;
}

#navarea {
	position: relative;
	top: 38px;
	left: 16px;
	width: 900px;
	height: 34px;
	margin: 0;
	padding: 0;
	z-index: 99;
}

#navarea ul {
	list-style: none;
	margin: 0 0 0 18px;
	padding: 0;
	z-index: 99;
}

#navarea ul ul {
	position: absolute;
	top: 34px;
	left: 0;
	margin: 0;
	padding: 0;
}

#navarea ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;
	margin: 0;
	padding: 0;
}

#navarea li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	height: 34px;
	line-height: 34px;
	text-align: center;
	border-right: 1px solid #346275;
	z-index: 99;
}

#navarea li li {
	clear: both;
	width: 210px;
	height: 25px;
	line-height: 25px;
	text-align: left;
	border: 0;
}

#navarea li a, #navarea li span {
	display: block;
	color: #ffffff;
	font-weight: bold;
	padding: 0 16px;
	text-decoration: none;
	border-right: 1px solid #1a4758;
	cursor: pointer;
    font-size: 12px;
}

#navarea li li a, #navarea li li span {
	height: 24px;
	line-height: 24px;
	border: 0;
	border-bottom: 1px solid #10a1ae;
}

#navarea ul ul,					/* no hovering over any levels */
#navarea ul li:hover ul ul		/* disable 3rd level when hovering over 1st level */
{
	display: none;
}

#navarea ul li:hover ul,		/* show 2nd level when hovering over 1st level */
#navarea ul ul li:hover ul		/* show 3rd level when hovering over 2nd level */
{
	display: block;
}

/* hovering over the 1st level */
#navarea li:hover a, #navarea li:hover span {
	background: url(../images/menu-hover-bg.gif) top left repeat-x;
}

/* setup 2nd level when hovering over the 1st level */
#navarea li:hover li a, #navarea li:hover li span {
	background: none;
	background-color: #0f919e;
}

#navarea ul ul li:hover ul a, #navarea ul ul li:hover ul span {
	background: none;
	background-color: #0f919e;
}


/* hovering over the 2nd level */
#navarea ul ul li:hover a, #navarea ul ul li:hover span,
#navarea ul ul ul li:hover a
{
	background: none;
	background-color: #1bb5c2;
}

/* hovering over the 3rd level */
#navarea ul ul li:hover ul a, #navarea ul ul li:hover ul span
{
	background: none;
	background-color: #1bb5c2;
}

#navarea ul ul ul li a:hover {
	background-color: #0f919e;
}

.highlight {
	font-family: Georgia, 'Times New Romans', sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	line-height: 22px;
	color: #41b0b0;
	padding: 0 0 12px 0;
	background: url(../images/dotted-line-bg.gif) bottom left repeat-x;
}

.hidden-img {
   display: none;
}

#col1 
{
	float:left;
	width:280px;
	padding-right: 10px;
	
}

#col2
{
	float:right;
	width:280px;
}

